/
Update draw fee
This endpoint allows lenders to change the draw fee amount. The system will update the draw fee amount and replay the loan from the draw activation date.
Security
oauth2(Required scopes: loan:update) or bearerAuth or apiKeyHeader
PUT
- oauth2
- bearerAuth
- apiKeyHeader
curl -i -X PUT \
'https://sandboxapi.peach.finance/api/people/{personId}/loans/{loanId}/draws/{drawId}/fees/draw?sync=false' \
-H 'Authorization: Bearer <YOUR_TOKEN_HERE>' \
-H 'Content-Type: application/json' \
-d '{
"caseId": "string",
"feeAmount": 0
}'